.initial-form {
    background-color: rgba(0, 0, 0, 1);
    width: 100%;
    height: 100%;
    position: absolute;
    display: flex;
    justify-content: center;
}

.initial-form nav {
    width: 30%;
    position: absolute;
    background: #222;
    margin: 0px;
    max-width: 30%;
    z-index: 2;
}

.initial-form>nav ol {
    width: 100%;
    display: flex;
    justify-content: space-around;
    padding: 0px;
    margin: 0px;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.initial-form>nav ol li {
    display: inline-block;
    padding: 30px;
    flex-grow: 1;
    text-align: center;
    position: relative;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
}

.initial-form>nav ol li:hover li {
    position: relative;
}

.initial-form>nav ol li:hover li:first-of-type:before {
    display: none;
}

.initial-form>nav ol li:nth-of-type(1):hover a {
    color: white;
}

.initial-form>nav ol li:nth-of-type(1):hover ol li a {
    color: #fff;
}

.initial-form>nav ol li:nth-of-type(1):hover:before {
    transform: translateY(0) rotate(0deg);
}

.initial-form>nav ol li:nth-of-type(1):before {
    content: '';
    position: absolute;
    width: 100%;
    height: 100%;
    background: rgb(65, 63, 63);
    top: 0;
    left: 0;
    z-index: -1;
    transition: all 300ms cubic-bezier(0.175, 0.885, 0.32, 1.275);
    transform: translateY(-125%) rotate(-5deg);
}

.initial-form>nav ol li:hover ol {
    transform: translateY(0) translateZ(-1px);
}

.initial-form>nav ol li:hover ol:after {
    transform: rotate(0deg);
}

.initial-form>nav ol li:hover ol li:nth-of-type(1n) {
    transform: none;
    margin: 0px;
}

.initial-form>nav ol li:hover ol li:nth-of-type(1n):hover:after {
    opacity: 1;
    top: 0vh;
}

.initial-form>nav ol li a {
    color: #fff;
    text-decoration: none;
    text-transform: uppercase;
    letter-spacing: 2px;
    font-weight: 900;
}

.initial-form>nav ol li ol {
    display: block;
    position: absolute;
    top: 100%;
    transform: translateY(-110%) translateZ(-5px);
    transform-origin: top right;
    z-index: -1;
    width: 100%;
    left: 0;
}

.initial-form>nav ol li ol:hover li:nth-of-type(1n):hover {
    padding: 40px 30px;
}

.initial-form>nav ol li ol li {
    display: block;
    margin: 20px 0;
}

.initial-form>nav ol li ol li div {
    font-size: 14px;
}

.initial-form>nav ol li ol li div:hover {
    cursor: pointer;
    color: black;
}

.initial-form>nav ol li ol li:before {
    display: none;
}

.initial-form>nav ol li ol li:nth-of-type(1) {
    transition-delay: 0.1s;
    background: #7700ff;
}

.initial-form>nav ol li ol li:nth-of-type(2) {
    transition-delay: 0.2s;
    background: rgb(225, 0, 255);
}

.initial-form>nav ol li ol li:first-of-type {
    margin-top: 0;
}

.initial-form>nav ol li ol li:nth-of-type(even) {
    transform-origin: top left;
    transform: rotate(5deg);
}

.initial-form>nav ol li ol li:nth-of-type(odd) {
    transform-origin: top right;
    transform: rotate(-5deg);
}

.menu-item>div {
    color: white;
}

.initial-form__inputs {
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Open Sans, Ubuntu, Fira Sans, Helvetica Neue, sans-serif;
}

.field__input {
    --uiFieldPlaceholderColor: var(--fieldPlaceholderColor, #767676);
    background-color: transparent;
    border-radius: 0;
    border: none;
    -webkit-appearance: none;
    -moz-appearance: none;
    font-family: inherit;
    font-size: inherit;
}

.field__input:focus::-webkit-input-placeholder {
    color: var(--uiFieldPlaceholderColor);
}

.field__input:focus::-moz-placeholder {
    color: var(--uiFieldPlaceholderColor);
}

.initial-form__inputs {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    color: white;
    display: none;
}

.field {
    --uiFieldBorderWidth: var(--fieldBorderWidth, 2px);
    --uiFieldPaddingRight: var(--fieldPaddingRight, 1rem);
    --uiFieldPaddingLeft: var(--fieldPaddingLeft, 1rem);
    --uiFieldBorderColorActive: var(--fieldBorderColorActive, rgba(22, 22, 22, 1));
    display: var(--fieldDisplay, inline-flex);
    position: relative;
    font-size: var(--fieldFontSize, 1rem);
}

.field__input {
    color: white;
    box-sizing: border-box;
    width: var(--fieldWidth, 100%);
    height: var(--fieldHeight, 3rem);
    padding: var(--fieldPaddingTop, 1.25rem) var(--uiFieldPaddingRight) var(--fieldPaddingBottom, .5rem) var(--uiFieldPaddingLeft);
    border-bottom: var(--uiFieldBorderWidth) solid var(--fieldBorderColor, rgba(0, 0, 0, .25));
}

.field__input:focus {
    outline: none;
}

.field__input::-webkit-input-placeholder {
    opacity: 0;
    transition: opacity .2s ease-out;
}

.field__input:focus::-webkit-input-placeholder {
    opacity: 1;
    transition-delay: .2s;
}

.field__label-wrap {
    box-sizing: border-box;
    pointer-events: none;
    cursor: text;
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
}

.field__label-wrap::after {
    content: "";
    box-sizing: border-box;
    width: 100%;
    height: 0;
    opacity: 0;
    position: absolute;
    bottom: 0;
    left: 0;
}

.field__input:focus~.field__label-wrap::after {
    opacity: 1;
}

.field__label {
    position: absolute;
    left: var(--uiFieldPaddingLeft);
    top: calc(50% - .5em);
    line-height: 1;
    font-size: var(--fieldHintFontSize, inherit);
    transition: top .2s cubic-bezier(0.9, -0.15, 0.1, 1.15), opacity .2s ease-out, font-size .2s ease-out;
    will-change: bottom, opacity, font-size;
}

.field__input:focus~.field__label-wrap .field__label,
.field__input:not(:placeholder-shown)~.field__label-wrap .field__label {
    --fieldHintFontSize: var(--fieldHintFontSizeFocused, .75rem);
    top: var(--fieldHintTopHover, .25rem);
}

.field_v1 .field__label-wrap::after {
    border-bottom: var(--uiFieldBorderWidth) solid var(--uiFieldBorderColorActive);
    transition: opacity .2s ease-out;
    will-change: opacity;
}

.field {
    --fieldBorderColor: #D1C4E9;
    --fieldBorderColorActive: #673AB7;
}

.page {
    box-sizing: border-box;
    width: 100%;
    max-width: 480px;
    margin: auto;
    padding: 1rem;
    display: grid;
    grid-gap: 30px;
}

.initial__btn-siguiente {
    text-align: center;
}

.button {
    background-color: #4CAF50;
    /* Green */
    border: none;
    color: white;
    padding: 1px 32px;
    text-align: center;
    text-decoration: none;
    display: inline-block;
    font-size: 16px;
    margin: 4px 2px;
    transition-duration: 0.4s;
    cursor: pointer;
    font-family: -apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Open Sans, Ubuntu, Fira Sans, Helvetica Neue, sans-serif;
}

.button1 {
    background-color: white;
    color: black;
    border: 2px solid #D1C4E9;
}

.button1:hover {
    background-color: #673AB7;
    color: white;
}